#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-7iNpF3VYT22JWUuBcTdPF6
key:                  postgrest-10.0.0-7iNpF3VYT22JWUuBcTdPF6
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f50d01eac4d2772bac377481391058dc
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-7iNpF3VYT22JWUuBcTdPF6
depends:
    HTTP-4000.4.1-47PM0UH849l1PXXY2wu8g6
    Ranged-sets-0.4.0-WWwbczOoQPJnrFLdXPNIC
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    auto-update-0.1.6-BvViTgFwnSNCaVRbcfjC4g base-4.15.1.0
    base64-bytestring-1.2.1.0-31SO73iIHuC5i1shQB5Wgp
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    cassava-0.5.3.0-2IUi3iXma0dHHPZeOu2JHr
    configurator-pg-0.2.7-FDfOYDiUrAkCCZxszYhVTK containers-0.6.4.1
    contravariant-extras-0.3.5.3-BGlPAAS49KHDJXTGlRLp3u
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-JB3GKKdXHV5FNYYhDSLTi1
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-3FHHCjeLtBbKeGIQaZftro
    hasql-dynamic-statements-0.3.1-Kwv5x487vEr4XnefdOWgkL
    hasql-notifications-0.2.0.3-BD5Uvr6uPsOEBj07PyN88U
    hasql-pool-0.5.2.2-80z2LQftRDSLYc8GydAcBc
    hasql-transaction-1.0.1.1-DVCypVFeIFk4QkzbKHbMNn
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    insert-ordered-containers-0.2.5.1-JklokCMXLrqGASSAWsBrV3
    interpolatedstring-perl6-1.0.2-EzlXsf9FuwV6tghYpls7bv
    jose-0.10-uDc2kkizVo3OmD5E4ksbs lens-5.2-7DSoLBbBSBALPIQojF9CCT
    lens-aeson-1.2.2-IY8uAJ04HQ2I0a8UxWMRsU mtl-2.2.2
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parsec-3.1.14.0 protolude-0.3.2-DqxmzrvR04W4iMLaKqk49v
    regex-tdfa-1.3.2-Dan9p4pN6JI4tDVOwvRVJa
    retry-0.9.3.0-C9eYVtgvoHE9fh08LX7XUA
    scientific-0.3.7.0-4jDy2Qi3SPf6ae03s0nfwm
    swagger2-2.8.6-EJjfMoGXiOe8kcUw1oPy5h text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    vault-0.3.1.5-5DudezVaeLI5vPaRtCH1iq
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    wai-3.2.3-A4vKKCyiwqj3DNYtG6WEWW
    wai-cors-0.2.7-KWb68metQrr4llgQQnJrg9
    wai-extra-3.1.13.0-FbTo4FlIOCeFYeZv9WnSs9
    wai-logger-2.4.0-1v93BfeYJptG1vVL5JHEDV
    warp-3.3.23-CyGjuBK1v5RAJT6n0xTeEs

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

